<?PHP
	echo "<html><head>";
	echo "</head><body>";
	echo "<p>To get your own certificate, use a Firefox browser, fill in your email below, and click the submit button.";
	echo "  Firefox must also be your default browser.</p>";
	echo "<form action=mail.php method=post>";
	echo "<input name=email>";
	echo "<br/>";
	echo "<input type=submit>";
	echo "</form>";
	echo "<img src=FastCerts.jpg>";
	echo "</body></html>";
?>